<?php
$z[0]=Array("field","王富沟旅游景区,王富沟旅游景区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","王富沟旅游景区以丰富的溶洞群而闻名遐尔，这里自然风光优美，数十个深不见底的大型溶洞分布在山间，地下的暗河、天洞更增添了一份神秘感。溶洞内天然形成的钟乳石，色彩斑斓，呈现出形态各异的人物、动物、器皿造型。如果你有时间，不妨到位于略阳县西南部的",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","王富沟旅游景区_略阳县王富沟旅游景区旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　王富沟旅游景区以丰富的溶洞群而闻名遐尔，这里自然风光优美，数十个深不见底的大型溶洞分布在山间，地下的暗河、天洞更增添了一份神秘感。溶洞内天然形成的钟乳石，色彩斑斓，呈现出形态各异的人物、动物、器皿造型。\n</p><p>　　如果你有时间，不妨到位于略阳县西南部的史家院乡王富沟游览、探险，朴实厚道的山民会热诚接待你。 \n</p><p>　　</div><br clear=all>",561,939);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z239152P-54951.gif",941,1027);
$z[7][4]['name']="litpic";

?>